/*关于我们*/
.sub_title{height: 180px;background: #1A2C56;overflow: hidden;text-align: center;}
.sub_title p{font-size: 36px;color: #fff;margin-top: 54px;}
.sub_title b{display: block;font-size: 30px;color: #fff;margin-top: 25px;text-transform: uppercase;}
.about_box p{font-size: 30px;color: #1A2C56;margin: 40px auto 100px;line-height: 46px;}
.about_box img{margin-top: 100px;}
/*联系我们*/
.contact_box{margin: 50px auto ;overflow: hidden;}
.contact_box>img{float: left;margin-right: 30px;}
.contact_nr{float: right;width: 488px;}
.contact_nr p{overflow: hidden;margin-bottom: 90px;color: #1A2C56;font-size: 24px;}
.contact_nr img{margin-right: 20px;}
/*服务项目*/
.pronew_t{background: #1A2C56;height: 100px;}
.pronew_t p{float: left;color: #fff;border-left: 5px solid #fff;padding-left: 20px;text-transform: uppercase;margin-top: 38px;}
.pronew_t .pronew_t_ul{float: right;width: 780px;}
.pronew_t ul li{float: left;}
.pronew_t ul li a{line-height: 100px;color: #fff;font-size: 20px;width: 130px;text-align: center;display: block;}
.pronew_t ul .dj a,.pronew_t ul li:hover a{background: #fff;color: #1A2C56;}
.pro_box{margin: 50px auto;}
.pro_nr{overflow: hidden;}
.pro_nr p:hover{color:#f40;}
.pro_neibox{width: 23%;float: left;margin: 0 1% 20px;}
.pro_neiboximg{width: 280px;height: 250px;}
.pro_neiboximg img{width: 278px;height: 250px;margin-left:-2px;}
.pro_neibox_nr{border: 1px solid #ccc;padding: 10px 8px;border-top: none;}
.pro_neibox_nr h4{font-size: 24px;color: #f30101;}
.pro_neibox_nr h4 span{float: right;font-size: 14px;color: #a2a1a1;margin-top: 10px;}
.pro_neibox_nr p{font-size: 14px;margin-top: 8px;line-height: 20px;height: 40px;}
.tjimg img{width:250px;height:200px;}

/*新闻*/
.news_t .pronew_t_ul{width: 260px;}
.news_box{margin: 50px auto;}
.news_neibox{display: block;margin-bottom: 50px;overflow: hidden;}
.news_neibox img{float: left;margin-right: 30px;}
.news_neibox h4{font-size: 20px;margin-bottom: 10px;}
.news_neibox p{font-size: 14px;line-height: 20px;height: 80px;margin-bottom: 30px;}
.news_neibox span{display: block;font-size: 14px;color: #727171;}
.newsxq_nr{margin-top: 85px;text-align: center;}
.newsxq_nr h2{font-size: 24px;font-weight: bold;}
.newsxq_nr span{margin: 30px auto 40px;display: block;color: #a8a8a9;font-size: 14px;}
.newsxq_nr p{text-align: left;margin-bottom: 10px;}
/*留言*/
.liuyansub_box{margin: 50px auto;}
.liuyansub_box .liuy_home_nr{width: 100%;}
.liuyansub_box .liuy_home_nr .inp1{width: 580px;}
.liuyansub_box .liuy_home_nr input{margin-bottom: 20px;}
.liuyansub_box .liuy_home_box>img{width: 100%;margin: 100px auto;}
/*搜索*/

.sous{padding: 40px 0 100px;overflow: hidden;}
.sous_l{float: left;width: 900px;}
.sous_fenl{border: 1px solid #ccc;margin-bottom: 30px;width: 100%;}
.sous_fenl_title{border-bottom: 1px solid #ccc;padding-left: 40px;height: 50px;line-height: 50px;}
.sous_fenl_title>a{margin-right: 10px;}
.sous_fenl_title_inp{margin-left: 30px;display: inline-block;height: 50px;padding-top: 10px;}
.sous_fenl_title_inp input{width: 150px;line-height: 28px;float: left;border: 1px solid #ccc;}
.sous_fenl_title_inp a{float: left;margin-left: 5px;}
.sous_fenl_nr{width: 100%;border-bottom: 1px dashed #ccc;overflow: hidden;}
.sous_fenl_nr a:hover{color:#bf0202;}
.sous_fenl_nr:last-child{border: none;}
.sous_fenl_nr>p{width: 160px;text-align: center;font-size: 14px;line-height: 50px;float: left;}
.sous_fenl_nr>ul{float: left;padding-left: 20px;width: 658px;}
.sous_fenl_nr>ul>li{float: left;}
.sous_fenl_nr>ul>li a{line-height: 50px;margin-right: 20px;font-size: 14px;display: block;}
.sous_fenl_nr>ul .dj a{color: #bf0202;}
.sous_fenl_nr>a{float: right;width: 60px;height: 26px;text-align: center;border: 1px solid #ccc;margin: 12px 20px 0 0;}
.sous_fenl_nr>a img{float: right;margin: 9px 5px 0 0;}
.sous_paix{overflow: hidden;}
.sous_paix_t{padding-left: 40px;overflow: hidden;background:#f5f5f5;border: solid 1px #e8e8e8;}
.sous_paix_t>ul{float: left;height: 40px;}
.sous_paix_t>ul li{float: left;height: 40px;line-height: 40px;}
.sous_paix_t>ul li a{font-size: 14px;padding: 0 15px;border-right: 1px solid #ccc;line-height: 14px;}
.sous_paix_t>ul li img{margin-right: 5px;width:9px}
.sous_paix_t>ul .dj a{color: #bf0202;}
.sous_paix_jiag{float: left;margin-left: 30px;line-height: 40px;}
.sous_paix_jiag input{border: none;width: 60px;}
.sous_paix_fy{float: right;line-height: 40px;}
.sous_paix_fy>a img{width:16px}
.sous_paix_fy p{display: inline-block;}
.sous_paix_b{border: 1px solid #ccc;padding:8px 0 8px 40px;overflow: hidden;}
.sous_paix_b p{float: left;margin-right: 20px;}
.sous_box{margin: 30px auto;overflow: hidden;}
.sous_nr{width: 24%;float: left;margin: 0 0.5% 20px;border: 1px solid #ededed;padding: 5px;}
.sous_nr:hover{border: 1px solid #f40;cursor:default}
.sous_nr a{font-family:arial,'Hiragino Sans GB',"\5b8b\4f53",sans-serif;}
.sous_nr a:hover{text-decoration:underline;color:#f40;}
.sous_nrimg{width: 100%;height: 161px;display: block;}
.sous_nrh4{font-size: 12px;line-height: 20px;display: block;margin-top: 5px;height: 40px;}
.sous_nr>b{font-size: 18px;display: block;color: #ff6600;margin-top: 6px;}
.sous_nr .p1{font-size: 12px;color: #888;margin-top: 5px;}
.sous_nr .p1 span{float: right;font-size: 14px;color: #444;}
.sous_nr .p2{font-size: 14px;color: #3c3b3b;margin-top: 5px;}
.sous_nrgm{text-align: center;margin: 10px auto;}
.sous_nrgm a{width: 80px;text-align: center;line-height: 30px;color: #fff;font-size: 14px;background: #ff6600;display: inline-block;border-radius: 5px;margin: 0 7px;}
.sous_nrgm a:hover{color:#fafafa}
.sous_r{width: 280px;float: right;}
.sous_r>h4{font-size: 24px;margin-bottom: 20px;text-align: center;}
.sous_r_box .sous_nr{width: 100%;margin: 0 0 20px;padding: 15px 15px 0;}
.sous_r_box .sous_nrimg{height: 202px;}
/*商品*/
.ztcont{width:100%:}
.ztcont img{width:100%:}
.ztcont h3{text-align:center;width100%;margin-top:10px;}
.pro_zhans{padding: 20px;border: 1px solid #ccc;margin: 26px auto 60px;overflow: hidden;}
.pro_zhans_l{float: left;width: 623px;}
.pro_zhans_l_img_bigbox{width: 623px;height: 389px;display: none;}
.pro_zhans_l_img_bigbox img{width: 580px;height: 389px;}
.pro_zhans_l_img_big{width: 623px;height: 389px;margin-bottom: 10px;}
.pro_zhans_l_img_small{overflow: hidden;}
.pro_zhans_l_img_smallbox{width: 110px;height: 80px;display: inline-block;margin-right: 20px;border: 2px solid #fff;box-sizing: border-box;}
.pro_zhans_l_img_smallbox img{width: 110px;height: 78px;}
.pro_zhans_l_img_small .dj{border-color: #FF0000;}
.pro_zhans_l_b{margin-top: 10px;overflow: hidden;}
.pro_zhans_l_b img{width: 14px;margin:1px 5px 0 0;float: left;}
.pro_zhans_l_b a{font-size: 12px;margin-right: 20px;float: left;}
.pro_zhans_r{float: right;width: 520px;}
.pro_zhans_r>h2{font-size: 20px;margin-bottom: 30px;}
.pro_zhans_xinx{padding-bottom: 10px;border-bottom: 1px dashed #ccc;overflow: hidden;}
.pro_zhans_xinx>img{float: right;width: 104px;}
.pro_zhans_xinx_l{float: left;width: 240px;margin-top: 30px;}
.pro_zhans_xinx_jg{margin-bottom: 10px;overflow: hidden;float:left;}
.pro_zhans_xinx_jg span{color: #919191;font-size: 14px;float: left;}
.pro_zhans_xinx_jg p{text-align: right;color: #ff6600;font-size: 24px;margin-bottom: 10px;}
.pro_zhans_xinx_jg b{float: right;color: #919191;font-size: 14px;}
.pro_zhans_xinx_l>p{color: #919191;font-size: 14px;line-height: 22px;}
.pro_zhans_xinx_l>p b{float: left;border: 1px solid #e00404;color: #e00404;margin-right: 10px;padding: 0 5px;}
.pro_zhans_pingf{padding: 24px 0;border-bottom: 1px dashed #ccc;overflow: hidden;}
.pro_zhans_pingf_l{width: 240px;float: left;}
.pro_zhans_pingf_l>p{color: #919191;font-size: 14px;line-height: 76px;float: left;}
.pro_zhans_pingf_l_xj{float: right;text-align: center;}
.pro_zhans_pingf_l_xj img{width: 145px;}
.pro_zhans_pingf_l_xj p{font-size: 14px;color: #fd5705;margin-top: 5px;}
.pro_zhans_pingf_l_xj b{display: block;font-size: 14px;color: #cdcccc;}
.pro_zhans_pingf_r{float: right;padding: 0 27px;height: 76px;border-left: 1px solid #ccc;}
.pro_zhans_pingf_r p{line-height: 16px;margin-bottom: 14px;}
.pro_zhans_bot_t{margin: 20px auto 30px;overflow: hidden;}
.pro_zhans_bot_t p{width: 50%;float: left;box-sizing:  border-box;line-height: 14px;font-size: 14px;text-align: center;}
.pro_zhans_bot_t .p1{border-right: 1px solid #ccc;}
.pro_zhans_bot_jians{overflow: hidden;}
.pro_zhans_bot_jians p{float: left;margin-right: 55px;line-height: 30px;}
.pro_zhans_bot_jians input{line-height: 30px;width: 50px;padding-left: 10px;border: 1px solid #ccc;float: left;}
.pro_zhans_bot_jians b{float: left;line-height: 30px;margin-left: 10px;}
.pro_zhans_bot_jians span{float: left;line-height: 30px;margin-left: 20px;font-size: 12px;}
.pro_zhans_bot>a{width: 240px;line-height: 50px;text-align: center;display: block;border-radius: 7px;background: #ff8a00;font-size: 24px;color: #FFFFFF;margin: 30px auto 0;}

.pro_xq{overflow: hidden;}
.pro_xqpj{float: left;width: 900px;margin-bottom: 20px;}
.pro_xqpj_title{border: 1px solid #ccc;background: #f9f9f9;height: 52px;width: 100%;box-sizing: border-box;}
.pro_xqpj_title a{width: 160px;float: left;text-align: center;line-height: 50px;border-right: 1px solid #ccc;border-left: 1px solid #ccc;border-top: 1px solid #ccc;margin-top: -1px;box-sizing: border-box;}
.pro_xqpj_title .dj{background: #fff;border-top: 2px solid #ff9400;}
.pro_xqpj_fwxq_t{padding: 22px 20px 10px;border: 1px solid #ccc;border-top: none;overflow: hidden;}
.pro_xqpj_fwxq_t li{color: #666;font-size: 14px;width: 33.333%;float: left;margin-bottom: 15px;}
.pro_imgxq{width: 100%;display: block;margin: 50px 0;}
.pro_xqpj_fwxq_ljpj{border: 1px solid #ccc;}
.pro_xqpj_fwxq_ljpj_title{line-height: 40px;font-size: 18px;color: #fff;padding-left: 10px;background: #cf0202;}
.pro_xqpj_fwxq_ljpj_box{padding: 20px 0 20px 40px;border-bottom: 1px solid #ccc;overflow: hidden;}
.pro_xqpj_fwxq_ljpj_box_l{height: 130px;border-right: 1px solid #ccc;padding-right: 44px;text-align: center;float: left;}
.pro_xqpj_fwxq_ljpj_box_l p{font-size: 14px;margin: 27px auto 5px;}
.pro_xqpj_fwxq_ljpj_box_l b{color: #ff6600;font-size: 24px;display: block;}
.pro_xqpj_fwxq_ljpj_box_l img{width: 57px;}
.pro_xqpj_fwxq_t>p{font-size: 18px;line-height: 44px;}
.pro_xqpj_fwxq_ljpj_box_r{float: left;overflow: hidden;width: 718px;}
.pro_xqpj_fwxq_ljpj_box_r>p{float: left;width: 16px;margin: 20px 30px 0;line-height: 18px;}
.pro_xqpj_fwxq_ljpj_box_r>ul{float: left;overflow: hidden;margin-top: 30px;width: 640px;}
.pro_xqpj_fwxq_ljpj_box_r>ul li{float: left;font-size: 14px;color: #e90101;border: 1px solid #e90101;line-height: 24px;padding: 0 10px;margin: 0 25px 15px 0;}
.pro_xqpj_fwxq_ljpj_yx{height: 36px;background: #e6e3e3;padding: 0 5px 0 20px;}
.pro_xqpj_fwxq_ljpj_yx>p{float: left;margin-right: 20px;line-height: 36px;}
.pro_xqpj_fwxq_ljpj_yxr{float: right;overflow: hidden;height: 36px;}
.pro_xqpj_fwxq_ljpj_yxr>p{display: inline-block;margin-right: 20px;line-height: 36px;}

.pro_xqpj_fwxq_ljpj_yxr>a{float: right;line-height: 36px;border: 1px solid #ccc;line-height: 24px;width: 80px;margin-top:5px;text-align: center;}
.pro_xqpj_fwxq_ljpj_yxr .selectpl{float: right;line-height: 36px;line-height: 24px;width: 80px;margin-top:5px;text-align: center;}
.pro_xqpj_fwxq_ljpj_yxr .selectpl select{border: 1px solid #ccc;line-height: 24px;text-align: center;background: #e6e3e3;}

.pro_xqpj_fwxq_ljpj_yxr>a img{float: right;margin: 8px 5px 0 0;}
.pro_xqpj_ljpj{overflow: hidden;margin-top: 5px;}
.pro_xqpj_ljpj_box{overflow: hidden;padding: 15px 0;border-bottom: 1px solid #ccc;}
.pro_xqpj_ljpj_boxl{width: 180px;float: left;text-align: center;}
.pro_xqpj_ljpj_boxr{width: 720px;float: right;}
.pro_xqpj_ljpj_boxl a{font-size: 18px;margin-bottom: 10px;display: block;}
.pro_xqpj_ljpj_boxl span{color: #bdbcbc;font-size: 14px;display: block;}
.pro_xqpj_ljpj_boxr b{font-size: 14px;overflow: hidden;}
.pro_xqpj_ljpj_boxr b img{float: left;margin: 7px 5px 0 0;width: 50px;}
.pro_xqpj_ljpj_boxr p{margin-bottom: 15px;}
.pro_xqpj_ljpj_boxr span{color: #bdbcbc;font-size: 14px;display: block;}

.pro_xq_r{width: 280px;float: right;border: 1px solid #ccc;padding: 12px;}
.pro_xqr_title{overflow: hidden;margin-bottom: 20px;}
.pro_xqr_title .a1{float: left;color: #1a2c56;font-size: 20px;}
.pro_xqr_title .a2{float: right;color: #5d5d5e;font-size: 20px;}
.pro_xqr_boximg{width: 100%;height: 227px;margin-bottom: 20px;}
.pro_xqr_box{display: block;border-bottom: 1px solid #ccc;margin-bottom: 30px;padding-bottom: 10px;}
.pro_xqr_box>p{font-size: 18px;height: 48px;margin-bottom: 20px;}
.pro_xqr_box>b{font-size: 20px;color: #f30101;display: block;}
.pro_xqr_box>b span{font-size: 16px;color: #a2a1a1;float: right;}

/*购买服务*/
.tdjl{position: fixed;background: rgba(0,0,0,0.5);width: 100%;height: 100%;top: 0;display: none;}
.tdjl_box{width: 700px;height: 550px;position: absolute;left: 50%;top: 50%;margin-left: -375px;margin-top: -250px;background: #fff;z-index: 10000;padding: 0 20px;text-align: center;}
.tdjl_box>h2{width: 645px;border-bottom: 1px solid #eee;margin: 0 auto;line-height: 65px;text-align: center;font-size: 16px;color: #9aafbd;}
.tdjl_box > h2 > b {color:red;}
.tdjl_box > h2 > i {color:black;font-size:18px;}
.trea {margin-top:10px;}
.trea p{float:left;width:19%;line-height:140px;font-size:14px;margin-left: -11px;}
.trea textarea{height: 140px;padding: 8px 15px;width: 80%;border-radius: 5px;border:1px solid #ccc}

.sy_pro_grzl_inp{padding-left: 400px;overflow: hidden;margin-bottom: 20px;}
.sy_pro_grzl_inp p{float: left;line-height: 30px;font-size: 14px;width: 85px;}
.sy_pro_grzl_inp input{line-height: 30px;font-size: 14px;width: 250px;}

.shur {margin-top:22px;}
.shur p{float:left;font-size:14px;width: 105px;}
.shur i{float:left;font-size:14px;width: 20px;margin-left:10px;height:20px;line-height:31px}
.shur .trea_txt {float:left;width:200px;border:1px solid #ccc;line-height: 30px;font-size: 14px;margin-left:20px;}

.shur_btn1 {width:30px;text-align:center;border:1px solid #ccc;padding:3px 12px 5px 12px;background-color:#ededed;margin-right:0px;cursor:pointer}
.shur .trea_txt1 {width:60px;border:1px solid #ccc;line-height: 29px;font-size: 14px;margin-left:0px;color:#666;}
.shur_btn2 {width:30px;text-align:center;border:1px solid #ccc;padding:3px 10px 5px 10px;background-color:#ededed;margin-left:0px;cursor:pointer}


.shouji{margin-top:22px;}
.shouji p{float:left;font-size:14px;width: 105px;}
.shouji .trea_txt {float:left;width:300px;border:1px solid #ccc;line-height: 30px;font-size: 14px;margin-left:20px;}
.tjsc{background: #f60;color: #fff;line-height: 38px;font-size: 14px;width: 200px;border-radius: 5px;display: block;margin: 30px auto 0;text-align: center;margin-left:124px;margin-top:30px;}

.pay_top {width:500px;}
.paydetil p{font-size:14px;color:#9f9d9d;margin-left:50px;}
.paydetil a{background: #f60;color: #fff;line-height: 30px;font-size: 14px;width: 120px;border-radius: 5px;display: block;margin: 20px auto 0;text-align: center;margin-left:124px;margin-top:30px;}
.pay_top>img {float:left;margin-left:50px;margin-right:10px;}
.pay_top > h3 {line-height:40px;}
#serverType{background:#fafafa;padding:0.5em;border-bottom:1px solid #ccc;font-size:15px;}
#serverDetil {margin-bottom:20px;text-align:left;margin-top:1em;}
#serverDetil  li{text-align:left;clear:both;}
#serverDetil img {max-width:100%;}


/*评价打分*/
.star-bar-show{background:url(/H-ui.admin/static/h-ui/images/star/iconpic-star-S-default.png) repeat-x 0 0}
.star-bar-show .star{background:url(/H-ui.admin/static/h-ui/images/star/iconpic-star-S.png) repeat-x 0 0}
.star-1{width:20%}
.star-2{ width:40%}
.star-3{width:60%}
.star-4{ width:80%}
.star-5{ width:100%}
.star-bar-show.size-M{width:120px;height:24px}
.star-bar-show.size-M,.star-bar-show.size-M .star{background-size:24px}
.star-bar-show.size-M .star{ height:24px}
.star-bar-show.size-S{width:80px; height:16px}
.star-bar-show.size-S,.star-bar-show.size-S .star{background-size:16px}
.star-bar-show.size-S .star{ height:16px}